{
    "name": "modulesgarden/hostingrenewals",
    "description": "",
    "version": "2.1.0",
    "type": "project",
    "license": "EULA",
    "homepage": "http://www.modulesgarden.com",
    "support":
            {
                "email": "contact@modulesgarden.com",
                "issues": "http://www.modulesgarden.com/customers/support",
                "forum": "http://www.forum.modulesgarden.com/"
            },
    "authors": [],
    "repositories":[
        {
            "type":"vcs",
            "url":"git@git.mglocal:modulesgardenlive/mgmoduleframework.git"
        }
    ],
    "require":
            {
                "modulesgarden/whmcs-framework":"*"
            },
    "scripts": {
        "fw-install": [
            "\\ModulesGarden\\ModuleFramework\\Install\\Installer::run"
        ]
    },
    "autoload": {
        "psr-4": {
            "ModulesGarden\\HostingRenewals\\Core\\": "./core",
            "ModulesGarden\\HostingRenewals\\App\\": "./app",
            "ModulesGarden\\HostingRenewals\\Packages\\": "./packages",
            "ModulesGarden\\HostingRenewals\\Components\\": "./components",
            "ModulesGarden\\HostingRenewals\\Install\\": "./install"
        },
        "files": [
            "./core/Helper/Functions.php"
        ]
    },
    "extra": {
        "packages": [
            "ModuleSettings",
            "Logs",
            "EasyTranslator",
            "Samples"
        ]
    }
}
